*{
   padding: 0;
margin:0;
box-sizing: border-box;
}
body{
   width: 1440px;
   margin:auto;
}
header{
   height: 200px;
   background-color: beige;
   padding-top: 90px;
}
header>h1{
  
   background-color: aqua;
   text-align: center;
}
main> p#green{
 padding: 10px;
   width: 900px;
   height: 200px;
   background-color: chocolate;
   margin: auto;
}
main>p.size{
   height: 100px;
   margin: 20px 30px 20px 50px;
background-color: cyan;
padding: 10px 20px;
}
footer> p{
   width: 20%;
   margin-left: 150px;
   background-color: fuchsia;
}
main> p.red{
  background-color: antiquewhite; 
  padding: 20px;
  margin:auto;
}
main> p.blue{
background-color: rgb(255, 153, 0);
   width: 20px 30px 
    35px 40px;
}